
Foreman - Bug #984

Display Error on environments->classes link

06/14/2011 09:36 AM - Michael Kropfberger

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

if you click on any "classes" link on the "list environments" page then you get an error like:

Unsupported query object: {"environments_id_equals"=>"43"}!

It still seems to work, so its not critical.

Related issues:

Has duplicate Foreman - Bug #974: Error getting puppet classes assigned to an... Duplicate 06/09/2011

Associated revisions

Revision 654d911d - 06/14/2011 09:43 AM - Ohad Levy

fixes #984 - Display Error on environments->classes link

History

#1 - 06/14/2011 09:47 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 654d911d8cf06eb7d0e8ed44637c60ff594a6f7d.
